<h4 class="font-medium mb-3">Ver Nota</h4>
<!-- Row -->
<div class="row">

    
    <div class="col-lg-6 col-md-6">

        <div class="card">
            <img
              class="card-img-top img-responsive"
              src="assets/images/notas/alimentos2.jpg"
              alt="Card image cap"
            />
            <div class="card-body">
              <h4 class="card-title">Titulo de la nota</h4>
              <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
      
              </p>
              <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 <p class="card-text">
                  Descripción de la nota ..             Descripción de la nota ..          Descripción de la nota ..
                 </p>
                 
                 <a href="javascript:void(0)" class="btn btn-primary" style="             margin-right: 2em;         ">Volver</a>
                 <a href="javascript:void(0)" class="btn btn-danger">Eliminar Nota</a>
            </div>
          </div>
    
        </div>

        

</div>
<!-- Row -->
 